<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>cursos</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col>R1C1</ion-col>
    </ion-row>
    <ion-row>
      <ion-col>R2C1</ion-col>
      <ion-col>R2C2</ion-col>
      <ion-col>R2C3</ion-col>
    </ion-row>
    <ion-row>
      <ion-col>R3C1</ion-col>
      <ion-col>R3C2</ion-col>
      <ion-col>R3C3</ion-col>
      <ion-col>R3C4</ion-col>
      <ion-col>R3C5</ion-col>
      <ion-col>R3C6</ion-col>
    </ion-row>
    <ion-row>
      <ion-col>R4C1</ion-col>
      <ion-col>R4C2</ion-col>
      <ion-col>R4C3</ion-col>
      <ion-col>R4C4</ion-col>
      <ion-col>R4C5</ion-col>
    </ion-row>
  </ion-grid>
  <ion-grid>
    <ion-row>
      <ion-col size="12" size-md="8" offset-md="2">G2R1C1</ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="12" size-md="10" size-lg="8" size-xl="6"
      offset-md="1" offset-lg="2" offset-xl="3">G2R1C1</ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="6" size-md="5" offset-md="2">G2R2C1</ion-col>
      <ion-col size="6" size-md="3">G2R2C2</ion-col>
    </ion-row>
  </ion-grid>
  <ion-menu-toggle>
    <ion-button color="secondary">Botón Toggle</ion-button>
  </ion-menu-toggle>
  <ion-button color="secondary" (click)="onBotonMenu()"> Control Menú</ion-button>
</ion-content>
